baseURL: "https://vrifox.cc/"
title: "Vris Cute Corner"

enableRobotsTXT: true
defaultContentLanguage: de
defaultContentLanguageInSubdir: true
enableGitInfo: true

params:
    avatar: "2021_vrifox-avatar.png"
    displayName: "Vri"
    username: "@vrifox"
    staticSiteGenerator: "Hugo"
    staticSiteGeneratorLink: "https://gohugo.io/"

markup:
    highlight:
        anchorLineNos: false
        lineNos: false
        lineNumbersInTable: false
        noClasses: false
        style: "dracula"
        tabWidth: 4
    goldmark:
        extensions:
            linkify: false
        renderer:
            unsafe: true

disableKinds:
    - sitemap